/*
Theme Name:     Isida Child
Theme URI:      http://isida.ancorathemes.com/
Description:    Make your modifications to Isida in this child theme.
Author:         AncoraThemes
Author URI:     http://ancorathemes.com
Version:        1.0
Template:       isida
*/

.scheme_default .header_style_header-default-2 .menu_main_nav>li>a:hover, .scheme_default .menu_main_nav>li.current-menu-parent>a, .scheme_default .menu_main_nav>li.current-menu-ancestor>a, .scheme_default .header_style_header-default-2 .menu_main_nav>li.sfHover>a{
	color: #f7ccee !important;
}
.logo img {
    max-height: 80px !important;
}
.top_panel_middle .top_panel_cart_button {
    display: none !important;
}
.header_style_header-default-2 .info_phone .info_phone_number {
    font-size: 20px !important;
}
ç.header_style_header-default-2 .top_panel .contact_info, .header_style_header-default-2 .top_panel .top_panel_cart {
    margin-top: 10px !important;
}
.scheme_default .header_style_header-default-2 .menu_main_nav>li.menu_item_button>a {
    background: transparent !important;
    border-color: #f7ccee !important;
    color: #f7ccee !important;
}
.scheme_default .header_style_header-default-2 .menu_main_nav>li.current-menu-item>a{
	color: #f7ccee !important;
}
.scheme_default .menu_hover_path_line .menu_main_nav>li:before, .scheme_default .menu_hover_path_line .menu_main_nav>li:after, .scheme_default .menu_hover_path_line .menu_main_nav>li>a:before, .scheme_default .menu_hover_path_line .menu_main_nav>li>a:after {
    background-color: #f7ccee !important;
}
.scheme_default .menu_hover_path_line .menu_main_nav>li#menu-item-789:before, .scheme_default .menu_hover_path_line .menu_main_nav>li#menu-item-789:after, .scheme_default .menu_hover_path_line .menu_main_nav>li#menu-item-789>a:before, .scheme_default .menu_hover_path_line .menu_main_nav>li#menu-item-789>a:after {
    background-color: transparent !important;
}
.scheme_default .header_style_header-default-2 .menu_main_nav>li.menu_item_button>a:hover {
    background: rgba(247, 204, 238, 0.29) !important;
    border-color: #fff !important;
    color: #fff !important;
}
.scheme_default .sc_promo .sc_promo_image .sc_promo_phone_wrap .sc_promo_phone {
    background: linear-gradient(to right, #f39ce0 55%,#f7ccee 95%) !important;
}
#sc_content_26911249 h6.sc_item_subtitle.sc_content_subtitle.sc_align_center.sc_item_title_style_default {
    color: #f7ccee !important;
}
div#sc_content_1439705161 h6 {
    color: #f7ccee !important;
}
.scheme_default #sc_content_1673021530 .sc_item_subtitle {
    color: #f7ccee !important;
}
div#sc_content_987734356.subtitulo-rosa h6 {
    color: #f7ccee !important;
}
.scheme_default .post_meta_item a,.scheme_default .post_date a{
	color: #f7ccee !important;
}
.scheme_default .inverse_colors .mc4wp-form input[type="email"] {
    background-color: #84727f !important;
    border-color: #632453;
    color: #ffffff;
}
.scheme_default h2{
	color: #632453;
}
.scheme_default .copyright_wrap_inner {
    background-color: #252525 !important;
}
.copyright_wrap_inner {
    padding: 1em 0;
}
.menu_main_nav > li ul {
    width: 20em;
}
.scheme_default .header_style_header-default-2 .menu_main_nav>li li>a:hover, .scheme_default .header_style_header-default-2 .menu_main_nav>li li.sfHover>a {
    color: #f7ccee !important;
}
.menu_main_nav > li ul > li > a {
    padding: 1em 1.6667em 0.4em 10%;
    font-weight: 400;
    text-transform: uppercase;
}
.header_style_header-default-2.mobile_layout .top_panel .logo {
    width: 80%;
}
.trx_addons_scroll_to_top.show {
    bottom: 4em;
}
.top_panel_title_wrap {
    margin-top: 0;
}
section.services_page_content.entry-content p, section.services_page_content.entry-content ul {
    font-size: 20px;
    line-height: 30px;
}
.height_tiny {
    height: 3rem !important;
}
.footer_wrap_inner {
    padding: 2em 0 2em;
}
